{
  "main": "node_modules/expo/AppEntry.js",
  "scripts": {
    "start-hdc-icontrols": "node scripts/screens.js && node scripts/svgs.js && node scripts/increase_version.js && node scripts/publish.js hdc-icontrols && expo login -u hdc-icontrols -p icontrols123., && expo start",
    "start-fronnix": "node scripts/screens.js && node scripts/svgs.js && node scripts/publish.js fronnix && expo login -u fronnix -p 1999035 && expo start",
    "start-cottus": "node scripts/screens.js && node scripts/svgs.js && node scripts/publish.js cottus && expo login -u cottus -p insave11 && expo start",
    "start": "node scripts/screens.js && node scripts/svgs.js && expo start",
    "increase-version": "node scripts/increase_version.js",
    "android": "expo start --android",
    "ios": "expo start --ios",
    "web": "expo start --web",
    "eject": "expo eject",
    "screen": "node scripts/screens.js",
    "image": "node scripts/images.js",
    "svg": "node scripts/svgs.js",
    "lottie": "node scripts/lotties.js"
  },
  "dependencies": {
    "@pietile-native-kit/keyboard-aware-scrollview": "^1.3.3",
    "@react-native-community/datetimepicker": "2.4.0",
    "@react-native-community/masked-view": "0.1.10",
    "axios": "^0.19.0",
    "eslint-config-airbnb": "^18.0.1",
    "expo": "^38.0.0",
    "expo-asset": "~8.1.7",
    "expo-barcode-scanner": "~8.2.1",
    "expo-camera": "~8.3.1",
    "expo-constants": "~9.1.1",
    "expo-document-picker": "~8.2.1",
    "expo-file-system": "~9.0.1",
    "expo-image-picker": "~8.3.0",
    "expo-media-library": "~8.2.1",
    "expo-notifications": "~0.3.3",
    "expo-permissions": "~9.0.1",
    "galio-framework": "^0.6.3",
    "immer": "^5.1.0",
    "jwt-decode": "^2.2.0",
    "lottie-react-native": "~2.6.1",
    "module-resolve": "^1.1.1",
    "querystring": "^0.2.0",
    "react": "16.11.0",
    "react-dom": "16.11.0",
    "react-hook-form": "^4.4.8",
    "react-native": "https://github.com/expo/react-native/archive/sdk-38.0.2.tar.gz",
    "react-native-calendars": "^1.261.0",
    "react-native-elements": "^1.2.7",
    "react-native-final-tree-view": "^2.0.3",
    "react-native-gesture-handler": "~1.6.0",
    "react-native-image-pan-zoom": "^2.1.11",
    "react-native-image-zoom-viewer": "^2.2.27",
    "react-native-modal": "^11.5.3",
    "react-native-month-selector": "^1.4.0",
    "react-native-reanimated": "~1.9.0",
    "react-native-safe-area-context": "~3.0.7",
    "react-native-safe-area-view": "^1.0.0",
    "react-native-screens": "~2.9.0",
    "react-native-svg": "9.13.3",
    "react-native-svg-animations": "^0.1.9",
    "react-native-vector-icons": "^6.6.0",
    "react-native-web": "~0.11.7",
    "react-native-webview": "9.4.0",
    "react-navigation": "^4.0.10",
    "react-navigation-drawer": "^2.3.3",
    "react-navigation-stack": "^2.0.10",
    "react-navigation-tabs": "^2.7.0",
    "react-redux": "^7.1.3",
    "redux": "^4.0.5",
    "redux-saga": "^1.1.3",
    "styled-components": "^4.4.1",
    "svg-path-properties": "^1.0.2"
  },
  "devDependencies": {
    "@babel/core": "^7.0.0",
    "babel-plugin-module-resolver": "^4.0.0",
    "babel-plugin-root-import": "^6.4.1",
    "babel-preset-expo": "^8.2.3",
    "eslint": "^6.8.0",
    "eslint-import-resolver-babel-module": "^5.1.0",
    "eslint-plugin-import": "^2.19.1",
    "eslint-plugin-react": "^7.18.3",
    "react-devtools": "3",
    "react-native-debugger-open": "^0.3.24",
    "react-native-svg-transformer": "^0.14.3",
    "react-test-renderer": "^16.12.0",
    "redux-devtools-extension": "^2.13.8"
  },
  "resolutions": {
    "metro-config": "bluelovers/metro-config-hotfix-0.56.x"
  },
  "private": true
}
